[urls]
n0=3:SAMP-RUS TeamURL:http://samp-rus.com/
n1=2:Blizzard.ruURL:http://blizzard.ru
n2=4:The Arreat SummitURL:http://www.battle.net/diablo2exp/
n3=1:Jenac.tkURL:http://jenac.tk
n4=5:Project RevolutionURL:http://sc-mod.vortexteam.org/news/index.html
